Page MenuHomePhabricator

WikiGrokDialogs not using View##event
Closed, ResolvedPublic

Description

See EditorOverlayBase as an example of how this works.
There should be no on events binded in postRender

Event Timeline

Jdlrobson created this task.Feb 2 2015, 5:34 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 5:34 PM
Jdlrobson renamed this task from ErrorReportOverlay not using View##event to ErrorReportOverlay, Infobox, WikiGrokDialogs not using View##event.Feb 2 2015, 5:34 PM
Jdlrobson set Security to None.
Jdlrobson renamed this task from ErrorReportOverlay, Infobox, WikiGrokDialogs not using View##event to WikiGrokDialogs not using View##event.Feb 4 2015, 3:38 PM
Jdlrobson updated the task description. (Show Details)

Change 195772 had a related patch set uploaded (by Bmansurov):
Use view events

https://gerrit.wikimedia.org/r/195772

phuedx closed this task as Resolved.Mar 13 2015, 1:25 PM
phuedx claimed this task.
phuedx removed a project: Patch-For-Review.

Change 195772 merged by jenkins-bot:
Use view events

https://gerrit.wikimedia.org/r/195772